@import url(https://fonts.googleapis.com/css?family=Open+Sans);
body {width:100%;font:16px Open Sans, sans-serif;color: #382D2D;font-weight: normal;background:#b9afaf ;margin:0px; text-align:justify;}
a {color:#FFFFFF; text-decoration:none;}
div{margin:0;padding:0}

#main{margin-left:auto;margin-right:auto;text-align:center}
#page{height:100%;margin-left:auto;margin-right:auto;text-align:center;min-height:auto;}
#headerpage{width:100%;z-index: 200;}
#headercontenu{width:100%; max-width:1200px;min-height:60px;margin-left:auto;margin-right:auto;text-align:center;z-index:100;position: relative;}
#headermenu{ min-height:40px;z-index:100;float:right;text-align: right;width: 70%;margin-top:30px;}

#headerlogo{text-align:left;padding:20px;float:left;}
#headerlogo h1{font-size:42px;margin:0;padding:20px ;color:#000000}
#headerlogo h1 a {color:#000000}
#headerlogo img{width:auto}

.container-ligne{max-width:1200px;width:100%;margin-left:auto;margin-right:auto;text-align:right;}

#col_1 {width: 60%;float:left}
#col_2 {width: 35%;float:right}
#mmenutop span{color:#FFFFFF;float:left}
#mtel span{color:#FFFFFF;float:left}
#mtel div {float:left;margin:0;padding: 0}

#mtel {text-align: right;float: right;margin:0;padding: 0;background-color: #B3ADAD;} 
#mmenutop {text-align: right;float: left}
#msocial {text-align: right;float: right}
#mtel ul{margin:0 30px;padding:0 0 0px 0;float: right;}
#mmenutop ul{margin:0;padding:0;}
#mmenutop .ico img {display:none}
#mmenutop .ico a{text-decoration:none;color:#FFFFFF;}
#msocial ul{margin:0;padding:0;}
#mmenutop li, #mtel li, #msocial li {list-style: none}
#mtel li {float:left;padding:10px 10px 5px 10px;margin:0;font-size:20px;}
#mmenutop li {float:left;padding:10px 5px 10px 5px;margin:0;font-size:20px;}
#msocial li {padding:10px 5px 0px 5px;margin:0;font-size:20px;}
 
.coul{background-color:#cdccce}


h1 {color:#FFFFFF;font-size:28px;text-align:center;padding-top:40px;}
h2 {color:#FFFFFF;font-size:24px;margin:0; font-weight:100;text-transform:uppercase;}
h3 {color:#000000;font-size:22px;margin:0;padding:1px 0px;font-weight:100;text-decoration:underline}
h3 a {color:#000000;}
h4 {color:#FFFFFF;font-size:px;margin:0;padding:4px 0px;text-transform:uppercase;font-weight: bold}

nav {margin-left:auto;margin-right:auto;text-align:left;width:100%;min-height:55px;}

.Presse a {color:#FFFFFF;font-size:20px;padding-left:35px;padding-bottom:10px; background:url(images/puce.png) no-repeat left top;width: 100%;float: left}
.Presse {padding-bottom:10px;}
.reseaux{padding:0; margin: 0}
.reseaux ul, reseaux li {list-style: none; margin: 0; padding: 0}
 
.reseaux .et-social-facebook a{
	color: #382D2D;
	background-color: #fff;
}
.reseaux .et-social-facebook a:hover{
	color: #fff;
	background-color: #B3ADAD;
}

.reseaux .et-social-facebook a:before {
	content: "\e093";
}
.container-menu {text-align:right;font-family:'Open Sans', sans-serif;font-size:18px ;padding:0%;z-index:50;float:right;width: 100%}
.container-menu li a{list-style:none;text-decoration:none;margin:0px;display:inline-block;color:#382D2D;}
.container-menu li li a{list-style:none;text-decoration:none;margin:0px;display:inline-block;color:#FFFFFF;}
.container-menu li li a:hover{color:#b9afaf;}
.container-menu ul,.container-menu li {list-style:none;margin:0;padding:0;}
.container-menu ul {float: right;width: 100% }
.container-menu li {padding: 0.5% 1% 1% 1%;display:inline-block;}
/*menu*/
.container-menu .mleft {padding-left:0;padding-right:1.7%;text-align: left;float: left}
.container-menu .mright {padding-left:1.7%;padding-right:0%;text-align: right;float: right}

.container-menu ul li ul{display:none;margin:0;padding:0;text-align:left;}
.container-menu ul li:hover > ul  {position: absolute;
      display:block;
	  text-align:left;
      z-index:102;		  
}

.container-menu ul li:hover > ul  {
      display:block;
	 background: url(images/transparent.png) repeat;
	  margin-top:6px;
	  max-width:300px;
	  text-align:left;
	  font-size:0.7em;
      z-index:103;	
	  opacity:0.9;
}

.container-menu ul li ul > li  {
      display:block;
	  padding: 10px 35px;
}

input[type="text"]{padding:2px 0; margin:2px 0;}
input[type="button"] {padding:3px;}

#container{width:100%;margin-left:auto;margin-right:auto;text-align:center;height:100%;padding-bottom:50px;}
#footer{margin-left:auto;margin-right:auto;text-align:center;width:100%; min-height:180px;font-size:12px;background-color:#ffffff;float:left;}

#footer_contenu{max-width:1200px;margin-left:auto;margin-right:auto;padding:0px 0px;text-align:center;width:100%;min-height:200px;display:inline-block;
}
.footertext {color:#382D2D; font-size:16px;padding:1% 0;font-family:Open sans, sans-serif; font-weight:100;width:100%}
.footertext a {color:#382D2D;}
.footertexthaut{padding:1% 0;width:100%;float:left;}
.footertextbas{letter-spacing:1px;text-transform:uppercase;float:left;padding:1% 0;width:100%;text-align:center}
.footergauche {width:50%;text-align:left;float:left}
.footerdroit {width:47%;padding-left:2%;text-align:left;float:right;border-left:1px solid #FF5440}
.footerdroit h2 {color:#343434 }
.footertel{font-size:24px }

#pagecentre{max-width:1200px; height:100%;min-height:400px;width:100%;margin-left:auto;margin-right:auto;text-align:center;}
#pagecontenu{height:100%;width:100%;padding:1% 0;text-align:left;}
.fil {font-size: 13px;padding:1% 0 1% 0;text-align: right}
.fil a {color:#362B2A}

.zleft{text-align:left}
.zctre{text-align:center}
.zright{text-align:right}

.textesiteerreur{color:#D73600}

p {max-width:1200px;}

p a{font-weight:600}

.t1 {width:98%}
.t2 {width:18%}
.t3 {width:22%;}
.t4 {width:30%;}
.tco {width:31%;margin:1%;}
.t42 {width:42%;}
.t48 {width:48%;}
.t47 {width:47%;}
.t5, .t50 {width:50%;}
.t56 {width:56%;}
.t6 {width:58%}
.t6bis {width:66%}
.t7 {width:66%;text-align:justify;}
.t8 {width:96%}
.t9 {width:96%}
.t98 {width:98%}
.t10 {width:100%}
.t20 {min-width:20%;width:20%;}
.t80 {width:80%}
.t100 {width:100%}
.t250 {width: 250px;}

.pad0{padding:0% 0% 30px 0}
.pad1{padding:0% 2%}
.pad2{padding-top:4%}
.pad3{padding:2% 0%}
.pad4{padding:1%;}
.pad5{padding:0%}

.right_20{padding-right:20px}
.right_2{margin-right:2%}

img {
max-width:100%;
height:auto;
}

.zone_gauche {float:left;text-align:justify;}
.zone_droite {float:right;}

#blocks_accueil {width:100%;display:block;padding:0;margin:0 0px 0px 0px}
#blocks_accueil .block_acc {width:29%;padding:0%;margin:1.5%;display:inline-block;text-align:center;min-height: 200px;color:#ffffff;}

#blocks_accueil h1 {color:#ffffff;text-transform: uppercase;text-align: center;font-size:28px;padding-top:10px;}

.blockdessus{margin-top:-350px;z-index:200;position:relative;background: url(images/transparent.png) repeat}
.blockdessous{margin-top:-150px;z-index: 1;}
.blockadressedessus{margin-top:-300px;z-index:200;position:relative;text-align: center}
.coul1{border:1px solid #ffffff}
.coul1:hover {background-color:#b9afaf}
.coul2{border:1px solid #ffffff}
.coul2:hover {background-color:#b9afaf}
.coul3{border:1px solid #ffffff}
.coul3:hover {background-color:#b9afaf}


#blocks_accueil .block_img {width:100%;z-index:0;text-align: center;display:block;}
#blocks_accueil .block_img img {width:auto;height: auto ;text-align: center} 
#blocks_accueil .block_acc h2{z-index:3;color:#ffffff;text-transform:uppercase;font-size:24px;font-weight:bold;text-align: center; padding:2% 0;margin:30px 0 0 0; width:100%;background: none}


/*background: url(images/plus.png) no-repeat center bottom;*/
.block_acc h2 a, .block_acc p {color: #ffffff;font-size:0.9em  }

.blocks{width:99%;margin-bottom:5px;text-align:center;display:inline-block;}

.adresse{color:#FFFFFF;background: url(images/transparent.png) repeat;width:300px;min-height:150px;display:inline-block;text-align: center;font-size: 18px;border:1px solid #ffffff}
.adresse h1 {color:#FFFFFF;font-size: 22px;text-align: center;padding-top:0px;}
.adresse div{width: 100%;float: left;}
iframe {width: 100%;display: block;min-height:400px;}
#et-social-icons {
	float: right;
	padding-top:0px;
	padding-right:0px;
}
#et-social-icons li {
	float: right;
	margin-left: 6px;
}
.et-social-icon a  {
	position: relative;
	color: #fff;
	display: inline-block;
	width: 33px;
	height: 33px;
	border-radius: 33px;
	background: #382D2D;
	font-size: 16px;
	text-align: center;
	line-height: 35px;
	-webkit-transition: background 300ms ease;
	-moz-transition: background 300ms ease;
	-o-transition: background 300ms ease;
	-ms-transition: background 300ms ease;
	transition: background 300ms ease;
}


.et-social-icon a:hover  {
	text-decoration: none;
	background-color: #FFFFFF;
	color:#382D2D
}
.et-social-icon span {
	display: none;
}
.et-social-icon a:before  {
	font-family: 'ElegantIcons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.container-menu .et-social-facebook a{
	color: #fff;
	background-color: #382D2D;
}

.container-menu .et-social-facebook a:hover{
	color: #382D2D;
	background-color: #fff;
}

.container-menu .et-social-facebook a:before {
	content: "\e093";
}

#cookies{width:98%;padding:1%;position:fixed;bottom:0;opacity:0.8; background-color:#000000;color:#FFFFFF;z-index:100}
#cookies a{color:#FFFFFF; }
#cookies .bt_fermer {padding:3px;background-color:#33CC66;color:#FFFFFF; -moz-border-radius: 2px; -webkit-border-radius: 2px;border-radius: 2px;text-decoration:none}
#cookies .bt_fermer a{text-decoration:none}
#cookies .bt_fermer:hover{background-color:#339966;}

#popup { width:98%;padding:1%;position:fixed;bottom:0;top:0;opacity:0.96; background-color:#B5B5B5;color:#FFFFFF;text-align: center;z-index: 1001}
#popup .messa {width: 40%;padding:5%;border: 1px solid #090909;color:#FFFFFF;font-size:1.2em; text-align: center;margin-left:auto;margin-right:auto;background-color:#C59B1F;}

.openmenuresponsive {
  display: none;
}

@media screen and (max-width:1200px){
	/*#headerpage{width:100%;min-height:250px;background: #FFFFFF url(images/fond_entete.png) no-repeat;background-size:contain;}*/
	#pagecentre{width:98%;padding:0 1%;}
	#footer_contenu{width:98%;padding:0 1%;}
	.container-menu {font-size:17px }
	.container-menu li {padding: 0.5% 1% 1% 1%}
	#col_1 {width: 55%;float:left}
	#col_2 {width: 40%;float:right}
	
}
@media screen and (max-width:1100px){
	.container-menu {font-size:16px }
	.container-menu li {padding: 0.5% 1% 1% 1%}
	
	#blocks_accueil .block_acc h2{z-index:3;color:#000000;text-transform:uppercase;font-size:23px;font-weight:bold;text-align: center; padding:2% 0;margin:30px 0 0 0; width:100%;background: none}
}


@media screen and (max-width:940px){

/*#headersociaux{float:right;position:absolute;width:50px;left:93%;text-align:right}*/

	#headermenu {width: 68%;}
	
	.container-menu {font-size:16px }
	.container-menu li {padding: 0.5% 0.8% 1% 0.8%}

	
	#col_1 {width: 50%;float:left}
	#col_2 {width: 45%;float:right}	
	
	
	#blocks_accueil .block_acc h2{z-index:3;color:#000000;text-transform:uppercase;font-size:21px;font-weight:bold;text-align: center; padding:2% 0;margin:30px 0 0 0; width:100%;background: none}
	
}

@media screen and (max-width:850px){

/*#headersociaux{float:right;position:absolute;width:50px;left:93%;text-align:right}*/

	#headermenu {width: 65%;}
	.container-menu {font-size:14px ; }
}

@media screen and (max-width:768px){
	#popup .messa {width: 60%;}
	.blockdessous{margin-top:0px;z-index: 1;}
	.fil{text-align:left}
	#headerlogo {float:none;text-align:center;padding:5px 10px;}
	#blocks_accueil .block_acc h2{z-index:3;color:#000000;text-transform:uppercase;font-size:20px;font-weight:bold;text-align: center; padding:2% 0% 0% 0%;margin-top: 20px; width:100%;background: none;min-height: 60px;}

	#blocks_accueil .block_acc {margin-top: 1%;text-align: center;}
	.blockadressedessus{margin-top:0;}
	.lignevertical{border-right:none}

	.mentions{float:right;width:100%;text-align:right}
	.adresse{float:left;width:100%;text-align:center;margin-bottom:5px;}
	.logo_pied{float:left;width:100%;text-align:left}

	.block_tx1 {float:none;width:100%;}

	.doc_txt a{font-size:1.2em;padding:2%;}

	.footergauche {width:45%;}
	.footerdroit {width:52%;}
	
	#headermenu {width:100%;float:left;text-align: center;margin-top:5px;}
	.container-menu {background-color: #C7BCBC;font-size:15px}	
	.container-menu ul {float: left;width: 100%;text-align: center }
	
	#mtel ul{margin:0 10px;}
	
	#col_1 {width: 45%;float:left}
	#col_2 {width: 55%;float:right}
	
	.blockdessus{margin-top:0px;}
	
}
@media screen and (max-width:580px){
	#popup .messa {width: 80%;}
	body, .footertext, #barreicone  {font-size:14px}
	#pagecentre{width:98%;padding:1%;}
	
	#cookies{font-size:12px}
	
	#blocks_accueil .block_acc h2{z-index:3;color:#000000;text-transform:uppercase;font-size:20px;font-weight:bold;text-align: center; width:100%;background: none}
	#blocks_accueil .block_acc {width:97%;}

	.footergauche {width:98%;text-align:left;float:left}
	.footerdroit {width:98%;padding-left:0%;float:left;border-left:none}
	
	iframe {width:100%;max-width:100%;min-height:100%;height:auto;}
	
	.footertextpetit {font-size:12px}
	.icones img {width:auto;height:auto}
	h1 {font-size:20px;padding-bottom:30px }
	.doc_txt{float:left;width:100%}
	.doc_txt a{font-size:1em;padding:2%;width:96%;float:left}
	.doc_img{float:left;width:100%}
	h2{font-size:18px;}
	h3{font-size:18px;}
	.t3{width:98%}	
	.t5{width:98%}	
	.t6{width:98%}
	.t6bis{width:96%}	
	.t7{width:98%}	
	.t4{width:98%}
	.t8 {width:98%}
	.t48, .t42 {width:98%;}
	.t56 {width:98%;}
	.right_2{margin-right:0%}

	#mmenutop span {display:none}
	#mmenutop .ico img {display:block}
	
	#mtel span {display:none}
	
	.pad1{padding:0% 1%}
	
	.zone_1{width:100%;}
	.zone_1 ul {width:98%;}
	.zone_2{width:98%;;max-width:100%;}
	
	
	.container-menu li {float:none;}
	.container-menu  {display:none;}

	.responsivemenu{display:block}

	#headermenu {position: absolute;top: 0;margin-top:0px;}
	#headerlogo {position: relative;padding-top:50px;}
		
	.openmenuresponsive { 
		background-color: #362B2A;
	  width: 96%;      
	  height:30px;	
	  color:#FFFFFF;
	  padding: 1.5% 2%;
	  text-align: left;
	  display: block;
	  cursor: pointer;
	  font-size: 25px;
	  clear: both;
	  margin-top: 0px;
	  vertical-align: top;
	}
	
	.responsivemenu ul {
		background-color: #64585C;
		display: block;
		position: relative;		
		width:100%;
	}
	
	.responsivemenu ul li ul{
		display: block;
	}
	
	.responsivemenu ul li ul li{
		display: none;
	}
	

	.responsivemenu ul li {
		width: 100%;
		height: auto;
		text-align: center;
		padding: 0;
		margin: 0;
		font-size:13px;		
	}
	
		
	.responsivemenu ul li a {
		height: 30px;
		line-height: 30px;
		padding: 0px;
		border: none;
		color:#FFFFFF;
		width: 100%;
	}
		
	
	.responsivemenu ul li a:hover {
		background-color: #362B2A;
		color:#FFFFFF;
	}
	
	/*.responsivemenu ul li:hover > ul  {
	  margin-top:0px;
	  max-width:100%;
	  text-align:left;
	  font-size:0.7em;
      z-index:103;	
}*/

	
}

.sel a{text-decoration: underline}
.sel li a{text-decoration:none}
.information {display:none}
